﻿/* 
    2/20/08 Nannette Thacker, http://www.shiningstar.net
*/

body
{
    position: relative;
    margin: auto;
    background: #394C63;
    font-family: Lucida Grande, Arial, Verdana;
    font-size: 12px;
    color: #000000;
    line-height: 1.5em;
}

a
{
    text-decoration: underline;
    color: #394C63;
    font-family: Lucida Grande, Arial, Verdana;
    font-size: 12px;    
}

a:hover
{
    text-decoration: underline;
    color: #5a8bc8;
    font-family: Lucida Grande, Arial, Verdana;
}

.form
{
    margin: 0;
    padding: 0;
}


#wrapper
{
    background: #ffffff;
}

.ContentWidth
{
    width: 769px;
}


.LogoText
{
    height: 82px;
    width: 612pt;
    background: url(headergradient.jpg) repeat-y;
    background-color: #394C63;
    text-align: left;
}

.footerlinks
{
    clear: both;
    padding-top: 5px;
    background-color: #394C63;
    text-align: left;
    font-family: Lucida Grande, Arial, Verdana;
    font-size: 11px;
    color: #ECF4F5;
    font-style: italic;
}
.footerlinks A:link, .footerlinks A:visited
{
    text-decoration: none;
    font-family: Lucida Grande, Arial, Verdana;
    font-size: 11px;
    color: #ECF4F5;
    font-style: italic;
}
.footerlinks A:hover
{
    text-decoration: underline;
    font-family: Lucida Grande, Arial, Verdana;
    color: #DAE4E3;
}
.FooterBlack
{
    display: block;
    width: 100%;
    background-color: #394C63;
    text-align: center;
}


.ContentBack
{
    display: block;
    height: 100%;
    width: 100%;
    background-color: #DAE4E3;
}
.ContentDividerTop
{
    width: 769px;
    height: 6px;
    background-color: #C2D7D8;
}
.ContentDividerMiddle
{
    width: 769px;
    height: 6px;
    background-color: #B8CECF;
}
.ContentBottom
{
    display: block;
    height: 100%;
    width: 100%;
    background-color: #394C63;
}
.KickPanel
{
    border-top: solid #354C63 3px;
    border-bottom: solid #354C63 3px;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 100%;
    width: 100%;
}

.ContentRight
{
    width: 490px;
    padding-top: 15px;
    text-align: left;
    
}
.PadTop12
{
    padding-top: 12px;
}
.PadLeft5
{
    padding-left: 5px;
}

.PadLeft10
{
    padding-left: 10px;
}
.PadTop4
{
    padding-top: 4px;
}
.PadLeft2
{
    padding-left: 2px;
}


.FooterPanels
{
    width: 240px;
    text-align:left;
    vertical-align: middle;
    font-size: 11px;
    color: #ffffff;
    padding: 15px;
}
.FooterPanelsText
{
    font-family: Lucida Grande, Arial, Verdana;
    font-size: 13px;
    color: #ffffff;
    font-weight: bold;
    font-style: italic;
    text-align:left;
    vertical-align:middle;
}
.SidebarTop
{
    width: 146px;
    height: 5px;
    background-color: #DAE4E3;
}
.SidebarDividerRule
{
    width: 146px;
    height: 5px;
    background-color: #5A8BC8;
}
.SidebarMenu
{
    width: 134px;
    height: 100%;
    background-color: #DAe4eb;
    border: solid #354C63 3px;
    padding-left: 6px;
    padding-top: 3px;
    padding-bottom: 3px;
}
.menubackground1
{
    /* filler for old code remove later */
}


.SidebarInside
{
    width: 244px;
   font-family: Lucida Grande, Arial, Verdana;
    font-size: 10px;
    color: #603913;
    font-style: italic;
    text-align: left;
    font-weight: bold;
    line-height: 1em;
   
}

.DividerTab
{
    padding-left: 15px;
}

.ContentInside
{
    width: 519px;
    text-align: left;
    padding-left: 6px;
}

.ContentContainer
{
    width: 519px;
    border: solid #eadec2 6px;
    background: #ebe1c5;
}
.ContentTable
{
    padding: 4px 4px 4px 4px;
}


.head1, H4, H3, h3, h4
{
    font-family: Lucida Grande, Arial, Verdana;
    font-size: 18px;
    line-height: 1.5em;
    color: Black;
    font-weight: Bold;
}
.head2
{
    font-family: Lucida Grande, Arial, Verdana;
    font-size: 20px;
    line-height: 1.5em;
    color: Black;
    font-weight: Bold;
}


.menua
{
    font-size: 12px;
    font-weight: Bold;
    text-align: left;
    color: #394C63;
    font-family: Lucida Grande, Arial, Verdana;
}


.menua a:visited
{
    color: #394C63;
    text-decoration: none;
}

.menua a:hover
{
    color: #5a8bc8;
    text-decoration: none;
}
